{% load static %}
{% load i18n %}{% trans ' ' %}
{% load pool_extrass %}
<div class="accordion service-accordion" id="{{ test }}">
    <div class="card">
        <div class="card-header" id="heading{{ test }}">
            <div class="service-accordion-header collapsed"
                 data-toggle="collapse"
                 data-target="#collapse{{ test }}"
                 aria-expanded="true"
                 aria-controls="collapse{{ test }}"
                 style="background-image: url('{% static "src/images/services/tv.svg" %}')" >
                <div class="header_main">
                    <h4 class="title">
                        {{ tv.tarifName }}
                    </h4>
                    <div class="header_data">
                        <ul class="data_list">
                            <li class="data_list_item">
                                <span class="key"><b>{% trans 'Услуга активна' %}</b></span>
                            </li>
                            <li class="data_list_item">
                                <span class="key">{{ tv.tarifName }}</span>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>

        <div id="collapse{{ test }}" class="collapse" aria-labelledby="heading{{ test }}" data-parent="#{{ test }}">
            <div class="card-body">
                <div class="service-accordion-body">
                    <div class="service-data-section">
                        {% for tv_pack in tv.additionaTVPackages %}
                        <div class="row data_row">
                            <div class="col-6">
                                <div class="key">
                                    {% trans 'Тарифный пакет' %}
                                </div>
                            </div>
                            <div class="col-6">
                                <div class="value">
                                    {{ tv_pack.name }} <a href="#" class="control_link eye-link ml-4" data-toggle="modal" data-target="#channels-modal" data-tv-id="{{ tv_pack.id }}">{{ tv_pack.channels_number }} {% trans 'каналов' %}</a>
                                </div>
                            </div>
                        </div>
                        <div class="row data_row">
                            <div class="col-6">
                                <div class="key">
                                    {% trans 'Стоимость' %}
                                </div>
                            </div>
                            <div class="col-6">
                                <div class="value">
                                    {{ tv_pack.price }} {% trans 'грн/мес' %}
                                </div>
                            </div>
                        </div>
                        {% endfor %}
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>